Bug 8184 - [UPDATE REQUEST 2014.1] samba ->4.3.13
: [UPDATE REQUEST 2014.1] samba ->4.3.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 15:24 MSD by Vladimir Potapov
Modified: 2017-08-11 21:22 MSD (History)
0 users

See Also:
RPM Package: samba
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-07-29 15:24:46 MSD
https://abf.io/build_lists/2884544
https://abf.io/build_lists/2884545
Advisory: samba up to 4.3.13 with many cve fixes
Comment 1 Vladimir Potapov 2017-07-29 16:34:25 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-08-05 08:01:33 MSD
With secfixes from debian
https://abf.io/build_lists/2885063
https://abf.io/build_lists/2885064
Comment 3 Vladimir Potapov 2017-08-05 08:49:57 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-08-10 19:07:31 MSD
samba-4.3.13-4
https://abf.io/build_lists/2885063
https://abf.io/build_lists/2885064
*************************** Advisory ****************************
samba up to 4.3.13 with many cve fixes
*****************************************************************
QA Verified